<!DOCTYPE html>
<html>
  <head>
    <title>Extra Run Conceded By Each Team In Year 2016</title>
    <script src="https://code.highcharts.com/highcharts.js"></script>
  </head>
  
  
  <body>
      <div id ="chart1"></div>

      <script src="script_files/highestNumberOfTimesOnePlayerIsDismissedByOtherPlayer.js">

      </script>
  </body>
</html>